WordPress 4.2.3: actualización de seguridade


0

WordPress 4.2.3 é unha actualización que soluciona ata 20 erros, pero sobre todo unha importante ameaza de XSS, ademais doutro erro polo que un usuario co perfil de Suscriptor podería utilizar a caixa meta do Escritorio para publicar unha entrada.


Like it? Share with your friends!

0
victorjqv

http://victorjqv.com.es/

0 Comments

O teu enderezo electrónico non se publicará Os campos obrigatorios están marcados con *

Este sitio emprega Akismet para reducir o spam. Aprende como se procesan os datos dos teus comentarios.